=== debian/control ===
Source: jolicloud-webapp-techvi
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-techvi
Provides: prism-webapp-techvi
Replaces: prism-webapp-techvi (<= 1.0)
Conflicts: prism-webapp-techvi (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://techvi.com/
Description: Jolicloud web application for TechVi
 The TechVi web site running in a simple Jolicloud window.

Package: prism-webapp-techvi
Architecture: all
Depends: jolicloud-webapp-techvi
Description: Transitional package for jolicloud-webapp-techvi
 This is a transitional package for jolicloud-webapp-techvi, and can safely
 be removed after the installation is complete.
